System.Design 2.0.0.0 System.EventArgs To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.DesignerActionListsChangedType To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Object To be added. To be added. To be added.